window.addEventListener('load', () => {
    setTimeout(wyrslide,2000);
  })
  
  function wyrslide(){
      var slide=0;
      var liczbaovl=new Number(document.querySelectorAll('.wydarzenia .owl-item').length)/2;
      document.querySelector('.wydarzenia .owl-prev').style.setProperty('pointer-events','none');
      document.querySelectorAll('.wydarzenia .owl-item').forEach(items => {
         slide++;
          items.id='slide'+slide;
    
        
  
        
   
   
    })
 
    document.querySelector('.wydarzenia .owl-next').addEventListener('click', () => {
             console.log('kliknięto');


             var idactive=document.querySelector('.wydarzenia .active').id;
             console.log(idactive)
             if(idactive=='slide'+liczbaovl){
                document.querySelector('.wydarzenia .owl-next').style.setProperty('pointer-events','none');
             }else if(idactive.replace('slide','')<liczbaovl){
                document.querySelector('.wydarzenia .owl-next').style.removeProperty('pointer-events');
             }
              if(new Number(idactive.replace('slide',''))>1){
                console.log('jest większa')
            document.querySelector('.wydarzenia .owl-prev').style.removeProperty('pointer-events');
        }
    })


     
    document.querySelector('.wydarzenia .owl-prev').addEventListener('click', () => {
        var idactive=document.querySelector('.wydarzenia .active').id;
        console.log(idactive)
        if(idactive=='slide'+liczbaovl){
           
           console.log('teraz powinno blowkowac');
           document.querySelector('.wydarzenia .owl-next').style.setProperty('pointer-events','none');

        }else if(idactive.replace('slide','')<liczbaovl){
           document.querySelector('.wydarzenia .owl-next').style.removeProperty('pointer-events');
        }

        if(idactive=='slide1'){
            document.querySelector('.wydarzenia .owl-prev').style.setProperty('pointer-events','none');

        }



    })
  }
  
  